/* EGYEDI */


body { font-size:16px;}

.footer {
	margin-top: 50px;
}

.header-cicle {
	z-index: 3;
}

.homepage .sliderblock {
	z-index: 2;
	position: relative;
}

.region-search-box input[type="search"] {
	max-width: 500px;
}


h1.page-title {
	color: white;
        text-transform: uppercase;
}

h3 {margin-bottom:1em;}

.homepage .main-wrapper {
	width: 100%;
	padding-top: 4em;
	background-color: var(--content-bg);
	padding-bottom:50px;
}

#block-vani-branding {z-index:99;}

.site-name {
	font-family: 'Exo', sans-serif;
	font-weight: 600;
	font-size: 13px;
	color: var(--theme-color);
	text-transform: uppercase;
	width: 150px;
	line-height: 15px;
        word-spaceing:1px;
}

.site-branding img {
	max-height: 80px;
}

@media (min-width: 768px) {
	ul.main-menu > li, .region-primary-menu .menu > li {
		display: inline-block;
		margin-left: 20px;
	}
}


/* @media (min-width: 768px) {
	ul.main-menu ul.submenu, .region-primary-menu .menu .submenu {
		position: absolute;
		display: none;
		font-weight: 700;
		top: 56px;
		opacity: 0;
	}

	.header-main {
		padding: 0rem;
	}

	ul.main-menu > li > a, .region-primary-menu .menu > li > a {
		padding: 1em 1px 1em;
	}
}   */
/* Third level drop down */

#block-vani-nyelvvalaszto,
#block-vani-nyelvvalaszto a {
	color: white;
}

@media (min-width: 768px) {

	#block-vani-nyelvvalaszto {
		position: absolute;
		right: 0;
		top: -27px;
		color: black;
	}
	#block-vani-nyelvvalaszto a {color: black;}
}


b, strong {
	font-weight: bolder;
	color: inherit; 
}

.container {max-width: 1220px;}

.homepage .highlighted {
	margin-top: 0px;
	border-top: 0px solid lightblue;
	background-color: white;
	border-bottom: 0px solid lightblue;
	margin-bottom: 4rem;
	padding: 0rem;
}

.homepage .sliderblock {margin-top:-5em; border-bottom: 1px solid black;}

.sliderblock .image-field {
	margin: 0;
	opacity:0.7;
}

.carousel-inner {
	background-color: black;
}

.carousel-caption {
	bottom: 20%;
}

#block-views-block-slideshow-block-2 {margin-bottom:30px;}

#views_slideshow_cycle_main_slideshow-block_1 {
	border-bottom: 1px solid black;
}

.homepage .header {z-index:100;}

.site-branding img {
  width: 200px;
}

.views-field-field-slide-szoveg {
	position: absolute;
	text-align: center;
	top: 38%;
	width: 100%;
       color :white;
}
.views-field-field-slide-szoveg h2,
.carousel-caption h2 {
 color :white;
}

.views-field-field-slide-kep {
     opacity: 0.7;
}

#views_slideshow_cycle_main_slideshow-block_1 div[class^="views_slideshow_cycle_slide views_slideshow_slide"] .views-row {background: black;}

#views_slideshow_cycle_main_slideshow-block_1.button-link:hover, 
#views_slideshow_cycle_main_slideshow-block_1 a.button-link:hover, button.button-link:hover {
	color: white;
	background: var(--theme-color-two);
}

.search-box.open {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	background-image: url('/images/search.jpg');
	background-repeat: no-repeat;
	background-size: auto;
}

.region-search-box input[type="search"] {
	background-color: white;
	text-align: center;
	padding: 5px 30px;
	font-size: 1.4rem;
	background-image: none;
}

.region-search-box .block-title {
	color: white;
	text-align: center;
}

.views-slideshow-controls-bottom {
	position: relative;
	top: -60px;
	z-index: 20;
}


#block-fotemak .full {
	gap:1em;
}

#block-tiszteltugyfeleink {
	padding: 0em 3em 1em;
	margin: 0 auto;
}

.elem {
	position: relative;
	background: white;
	padding: 1rem 1rem 4rem 1rem;
	margin-bottom: 4rem;
	border-radius: 8px;
	box-shadow: 0 0 2px #000;
}

.elem img.image-field {border-radius:4px;}

.node-header {background: white;}

homepage .main-wrapper {
	padding-top: 4em;
	background-color: var(--content-bg);
}



.homepage .block-title::after {
	position: absolute;
	content: '';
	width: 40px;
	height: 2px;
	background: var(--theme-color);
	top: 50%;
	-webkit-transform: translateX(10px);
	transform: translateX(10px);
}

.homepage .block-title::before {
	position: absolute;
	content: '';
	width: 40px;
	height: 2px;
	background: var(--theme-color);
	top: 50%;
	-webkit-transform: translateX(-50px);
	transform: translateX(-50px);
}

.homepage .block-title {
	text-align: center;
	margin-bottom: 1em;
}

.highlighted {
	margin: 0;
}

:not(.homepage ) .header {
    z-index: 3;
}




.full-page-search {
	z-index: 99;
}




.header-cicle7,
.header-cicle6  {
	background: #2b6395;
}
.header-cicle1,
.header-cicle3,
.header-cicle10 {
	background: rgba(181, 104, 48, 0.698);
}
.header-cicle4,
.header-cicle8 {
	background: #8c2d7d;
	opacity: 0.6;
}




.page-type-page #page-header,
.page-node-type-article #page-header {
	background-repeat: no-repeat;
    background-color: rgba(0,0,0,0.5);
    background-blend-mode: darken;
	background-image: url('/images/node-header/demo.jpg');
}

.page-type-page .page-header,
.page-type-article .page-header {
	padding: 11rem 0 12rem;
	
}

.page-node-5 #page-header {
	background-image: url('/images/node-header/tevekenysegunk.jpg');
}

/* ROLUNK */


.page-node-3 #page-header {
	background-image: url('/images/node-header/tervvagyon.jpg');
}

.page-node-4 #page-header {
	background-image: url('/images/node-header/eszjny.jpg');
}

.page-node-5 #page-header {
	background-image: url('/images/node-header/tevekenysegunk.jpg');
}

.page-node-6 #page-header {
	background-image: url('/images/node-header/szabalyzatok.jpg');
}

.page-node-7 #page-header {
	background-image: url('/images/node-header/urlapok.jpg');
}
.page-node-8 #page-header {
	background-image: url('/images/node-header/emt.jpg');
}

.page-node-9 #page-header {
	background-image: url('/images/node-header/ega1.jpg');
}

.page-node-10 #page-header {
	background-image: url('/images/node-header/telepulesi-t-tervek.jpg');
}

.page-node-12 #page-header {
	background-image: url('/images/node-header/publikaciok.jpg');
}

.page-node-14 #page-header {
	background-image: url('/images/node-header/kiallitasok.jpg');
}

.page-node-15 #page-header {
	background-image: url('/images/node-header/tervtar.jpg');
}

.page-node-16 #page-header {
	background-image: url('/images/node-header/konyvtar.jpg');
}

.page-node-17 #page-header {
	background-image: url('/images/node-header/dokfog.jpg');
}

.page-node-18 #page-header {
	background-image: url('/images/node-header/segedletek.jpg');
}

.page-node-19 #page-header {
	background-image: url('/images/node-header/dijtetelek.jpg');
}

.page-node-20 #page-header {
	background-image: url('/images/node-header/kapcsolat.jpg');
}

.page-node-21 #page-header {
	background-image: url('/images/node-header/fototar.jpg');
}

.page-node-22 #page-header {
	background-image: url('/images/node-header/filmarchivum.jpg');
}

.page-node-25 #page-header {
	background-image: url('/images/node-header/allomanykezeles.jpg');
}





/* ACCORDION */

#views-exposed-form-vallalatok-block-1 {
	display: flex;
	gap: 2em;
	align-items: center;
}

#block-views-block-vallalatok-block-1 {
	border-top: 1px solid #2A8389;
	padding-top: 20px;
	margin-top: 60px;
}

input#edit-submit-vallalatok {margin-top:20px;}


.btn-link {

	width: 100%;
	text-align: left;
	background-color: var(--theme-color);
	color: white;
	text-decoration: none !important;
}

.btn-link:hover {
		background-color: var(--theme-color-two);
		text-decoration: none;
		color: white;
}

.btn.focus, .btn:focus {
	outline: 0;
	box-shadow: none;
}


.panel-group .btn-link {
	background-color: #2A8389;
}

.panel-group .btn-link:hover {
	background-color: #266A6F;
}

.velem {
	display: flex;
	gap: 1em;
	flex-wrap: wrap;
}

.velem .vcontent { flex:1;}


.panel-group .card {margin-bottom:5px;}

.view-videok  .views-field .field-content {display: inline;}
.view-videok  .views-field .field-content p {margin:0; display: inline;}

@media (min-width: 992px) {
	.view-videok .views-field.views-field-field-video {
		float: left;
		width: 100%;
		max-width: 500px;
		margin-right: 19px;
		margin-bottom: 30px;
	}
}


.social-icons li a {
	border: 1px solid white;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	color: white;
}


footer.footer {margin-top:0px;}

em {
	font-style: italic;
	color: #2a2a2a;
}



/* CIKK */

.page-type-article .field--name-field-image img {width:100%; border-radius:4px;}


.social-link i  {
	border: 0px solid  var(--theme-color);
	padding: 10px 13px;
	border-radius: 50%;

}

.alapok {
	display: flex;
	gap: 1em;
}

.page-type-article .node-submitted-details {
	justify-content: space-between;
	display: flex;
	width: 100%;
}

.node-view-mode-teaser {
	position: relative;
	background: white;
	padding: 1rem 1rem 4rem 1rem;
	margin-bottom: 4rem;
	border-radius: 8px;
	box-shadow: 0 0 20px #cacbda;
}



.kozepen {align-self: center;}

.kepalairas {
	padding: 4px;
	font-size: 0.8rem;
	background: var(--content-bg);
	border: 1px solid var(--border-color);
	text-align: center;
}

@media (max-width: 768px) {

.node-content .field--name-body .row {gap: 1em;}

}


/*FOOTER */

.copyright span a {
	color: var(--content-bg);
	margin-left: 10px;
}

.copyright span {color: white; padding-left:10px;} 


.search-help-link {display: none;}




/* EKM LOGO */

header.header > .container {padding:0 5px;}


@media screen and (max-width: 767px) {
	.header-cicle6 {
		top: 30%;
		right: 15%;
	}
}


@media screen and (max-width: 599px) {
	.header-cicle6 {display: none;	}
	
	.sliderblock .image-field {
		height: 200px;
		width: auto;
	}
}



#main-wrapper .field--name-body  ul {margin-bottom:25px; margin-left:15px;}